var element = document.createElement("i");
function decodeNamedCharacterReference(t) {
	let n = "&" + t + ";";
	element.innerHTML = n;
	let r = element.textContent;
	return r.charCodeAt(r.length - 1) === 59 && t !== "semi" || r === n ? !1 : r;
}
export { decodeNamedCharacterReference };
